Bug 324001 - System hang - swap_free: Unused swap offset entry 00022360
System hang - swap_free: Unused swap offset entry 00022360
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 19:12 EDT by Christopher Beland
Modified: 2008-01-14 15:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 15:16:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Excerpt from /var/log/messages and output from fsck (11.56 KB, text/plain)
2007-10-08 19:12 EDT, Christopher Beland
no flags Details

  None (edit)
Description Christopher Beland 2007-10-08 19:12:17 EDT
Today Fedora completely froze up, to the point where the Caps Lock key
did not function.  I found lots of errors in /var/log/messages from
this point in time; I'll put a copy in an attachment.  I previously
reported a similar Eeek in Bug 296641, but the concurrent symptoms
were different this time.

I rebooted, and then rebooted again using the Fedora 7 LiveCD.  I
checked the root filesystem (/dev/sda1) with fsck, but it claimed the
filesystem was clean.  I tried again forcing a check with -f, and a
number of filesystem errors were found.  (See attachment for output.)
It is somewhat alarming that these errors were not fixed during
journal recovery.

I am wondering whether there is a filesystem corruption bug which is
causing the kernel to misbehave, or if this damage is a result of the
freeze.
Comment 1 Christopher Beland 2007-10-08 19:12:17 EDT
Created attachment 220331 [details]
Excerpt from /var/log/messages and output from fsck
Comment 2 Chuck Ebbert 2007-10-09 14:07:40 EDT
This could be caused by failing hardware (disks / memory / power supply.)
Comment 3 Christopher Beland 2007-10-09 18:52:33 EDT
Well, this laptop passed a memtest86 recently, and after running a self-check
today, smartctl finds no problems with the hard drive.  I'm not sure how to
detect trouble with the power supply.
Comment 4 Christopher Brown 2008-01-14 13:34:45 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 5 Christopher Beland 2008-01-14 15:00:30 EST
I haven't seen this particular problem since I filed this report, though I have
had kernel oopses occasionally.
Comment 6 Christopher Brown 2008-01-14 15:16:13 EST
Okay, I'll close INSUFFICIENT_DATA. Please re-open if it returns and thank you
for filing originally.

Note You need to log in before you can comment on or make changes to this bug.